Budbux - Android - Bug #1273

Taskbar > backpress
06/19/2019 10:56 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/19/2019

0%
0.00 hour
0.00 hour

Description

If you go on any of the pages [i.e. Find Offers, My Rebates, Saved, Account] and back press the default back button of android it will

take you to home page and if you again back press , it will take you to next tab.

History

#1 - 06/20/2019 08:07 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/20/2019 08:08 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 07/15/2019 04:23 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
